
/* about */

.about-s1 {
  height: 100vh;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
}
.about-s1-text {
  margin: auto;
  position: relative;
}
.about-s1-text-boxshadow {
  width: 100%;
  top: 50%;
  position: absolute;
  z-index: 0;
  -webkit-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
}
.about-s1-title {
  font-family: BentonSansBold;
  color: white;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 10px;
  margin-bottom: 0;
  line-height: 1.2;
  position: relative;
  text-align: center;
}

/* s2 */

.about-s2 {
  padding: 50px 0 100px;
  background-color: #F0F0F0;
}
.about-s2-top {

}
.about-s2-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  line-height: 1.4;
}
.about-s2-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
}
.about-s2-bottom {
  margin-top: 50px;
}
.about-s2-video-wrap {
  height: calc( 100vh - 57px );
  overflow: hidden;
  position: relative;
}
.about-s2-video-wrap iframe {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 200vh;
}
.player .vp-badge, .vp-title, .vp-sidedock {
  display: none !important;
}

/* s3 */

.about-s3 {
  color: white;
  /*padding: 100px 0 200px;*/
  padding: 100px 0 100px;
  background-color: #323E49;
}
.about-s3-top {

}
.about-s3-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}
.about-s3-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
}
.about-s3-bottom {

}
.as3-test-cards {
  max-width: 1200px;
  margin: auto;
}
.as3-test-card {
  margin: 50px auto;
  clear: both;
}
.as3-test-card-img {
  width: 10%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.as3tci-triangle {
  width: 0;
  height: 0;
  border-top: 30px solid #323E49;
  border-left: 30px solid transparent;
  position: absolute;
  right: -1px;
  top: -1px;
}
.as3-test-card-img img {
  width: 100%;
}
.as3-test-card-cont {
  background-color: rgba(0, 0, 0, 0.3);
  width: 88%;
  display: inline-block;
  padding: 30px;
  margin-left: 1%;
  position: relative;
}
.as3tcc-triangle {
  width: 0;
  height: 0;
  border-top: 25px solid #232b33;
  border-left: 25px solid transparent;
  position: absolute;
  left: -24px;
  top: 0;
}
.as3tcc-text,
.as3tcc-video {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
.as3tcc-video iframe {
  float: right;
  max-width: 100%;
}
.as3tcc-text-mobile {
  display: none;
}
.as3-test-card-cont-name {
  font-size: 26px;
  font-family: BentonSansMedium;
  color: purple;
}
.as3-test-card-cont-title {
  font-size: 20px;
  font-family: BentonSansMedium;
  color: #B4B3B8;
}
.as3-test-card-cont-text * {
  font-size: 16px;
  font-family: BentonSansBook;
  line-height: 2;
}
.as3-test-card-odd {

}
.as3-test-card-odd .as3-test-card-cont {
  margin-right: 1%;
  margin-left: 0;
  text-align: right;
}
.as3-test-card-odd .as3tcc-triangle {
  right: -24px;
  left: auto;
  border-right: 25px solid transparent;
  z-index: 10;
}
.as3-test-card-odd .as3tci-triangle {
  right: auto;
  left: -1px;
  border-right: 30px solid transparent;
  border-top: 30px solid #323E49;
  border-left: 0;
}
.as3-test-card-odd .as3tcc-video iframe {
  float: left;
}
.as3-test-button {
  margin: auto;
  margin-top: 75px;
  padding: 12px 25px;
  background-color: purple;
  color: #ffffff;
  border: none;
  cursor: pointer;
  display: block;
  width: max-content;
  text-align: center;
  max-width: 500px;
}

/* s4 */

.about-s4 {
  padding: 75px 0 100px;
  position: relative;
  z-index: 1;
  background-color: white;
}
/*.about-s4:after {*/
  /*background: inherit;*/
  /*top: 0;*/
  /*content: '';*/
  /*display: block;*/
  /*height: 50%;*/
  /*left: 0;*/
  /*position: absolute;*/
  /*right: 0;*/
  /*transform: skewY(-2deg);*/
  /*transform-origin: -100%;*/
  /*z-index: -1;*/
/*}*/
.about-s4-top {

}
.about-s4-top-title {
  margin: auto;
  font-family: BentonSansMedium;
  text-align: center;
  font-size: 24px;
}
.about-s4-bottom {
  margin-top: 75px;
}
.as4-test-cards {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.as4-test-card {
  margin-bottom: 50px;
}
.as4-test-card-title {
  font-size: 20px;
  font-family: BentonSansBlack;
  border-bottom: 2px solid grey;
  padding-bottom: 10px;
  cursor: pointer;
}
.as4-test-card-title img {
  display: inline-block;
  transform: rotate(0deg);
  transition: all 0.3s;
  width: 25px;
  height: 25px;
  /*transform-origin: 50% 50% 0;*/
}
.as4-test-card-title[aria-expanded="true"] img {
  display: inline-block;
  transform: rotate(-180deg);
  transition: all 0.3s;
  /*transform-origin: 50% 50% 0;*/
}
.as4-test-card-title span {
  margin-left: 10px;
  position: relative;
  top: 2px;
}
#accordion-test-cards .collapsing {
  transition: height 1s ease;
}
#accordion-test-cards .card-body {
  padding: 0 0 20px;
}
.as4-test-card-text {
  line-height: 2;
  margin-bottom: 40px;
}
.as4-test-card-diff {
  background-color: #F0F0F0;
  padding: 50px;
  line-height: 2;
}
.as4-test-card-diff>p:first-child {
  font-family: BentonSansBlack;
  font-size: 18px;
  margin-bottom: 0;
}

/* s5 */

.about-s5 {
  padding: 100px 0 150px;
  background-color: #F0F0F0;
  position: relative;
  z-index: 1;
}
.about-s5:after {
  /*background: inherit;*/
  /*top: 0;*/
  /*content: '';*/
  /*display: block;*/
  /*height: 50%;*/
  /*left: 0;*/
  /*position: absolute;*/
  /*right: 0;*/
  /*transform: skewY(-2deg);*/
  /*transform-origin: -100%;*/
  /*z-index: -1;*/
}
.about-s5-top {

}
.about-s5-top-title {
  font-family: BentonSansMedium;
  font-size: 28px;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}
.about-s5-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
  width: 100%;
}
.about-s5-bottom {

}
.as5-bottom-form {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-top: 50px;
}
.as5-form {
  text-align: center;
}
.as5-form .form-group {
  width: 47%;
  margin: 30px 1.2%;
  display: inline-block;
  text-align: left;
}
.as5-form .form-group-textarea {
  width: 97%;
}
.as5-form label {
  font-family: BentonSansBold;
}
.as5-form .form-group:not(.form-group-textarea) .form-control {
  height: calc(1.5em + 0.75rem + 15px);
}
.as5-form .form-control {
  outline: none !important;
  overflow: hidden !important;
  border-radius: 0 !important;
}
.as5-form .form-group-after {
  display: none;
}
.as5-button {
  text-align: right;
  padding-right: 2%;
}


@media (max-width: 1799px) {

}

@media (max-width: 991px) {
  .about-s1 {
    height: 50vh;
  }
  .about-s1-title {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .about-s1-subtitle {
    font-size: 32px;
  }
  .about-s2-video-wrap {
    width: 100%;
    max-height: 575px;
  }
  .about-s3 {
    /*padding: 100px 0 150px;*/
    padding: 100px 0 100px;
  }
  .as3tcc-text, .as3tcc-video {
    width: 100%;
  }
  .as3tcc-video iframe {
    float: none;
    margin: auto;
    /*max-height: 160px;*/
    display: block;
  }
  .as3-test-card-odd .as3tcc-video iframe {
    float: none;
  }
  .as3tcc-text-mobile {
    display: inline-block;
  }
  .as3tcc-text-desktop {
    display: none;
  }
}

@media (max-width: 767px) {
  .about-s1 {

  }
  .about-s1-text-boxshadow {
    -webkit-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
  }
  .about-s1-title {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-align: center;
    font-weight: 700;
    font-family: sans-serif;
  }
  .about-s1-subtitle {
    font-size: 18px;
  }
  .about-s2 {
    padding: 75px 0 35px;
  }
  .about-s2-top-title {
    font-size: 16px;
  }
  .about-s2-bottom {
    margin-top: 0;
  }
  .about-s2-video-wrap {
    width: 100%;
    max-height: 350px;
  }
  .about-s3 {
    /*padding: 75px 0 100px;*/
    padding: 50px 0 50px;
  }
  .about-s3-top-title {
    font-size: 16px;
  }
  .as3-test-card {
    margin: 30px auto;
  }
  .as3-test-card-img {
    width: 17%;
  }
  .as3-test-card-cont-name {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .as3-test-card-cont-title {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .as3-test-card-cont-text {
    font-size: 12px;
    line-height: 1.7;
  }
  .as3-test-card-cont {
    width: 80%;
    padding: 16px;
  }
  .as3tcc-video iframe {
    max-height: 160px;
    display: block;
  }
  .as3-test-button {
    margin-top: 50px;
  }
  .about-s4 {
    padding: 40px 0 30px;
  }
  .about-s4-top-title {
    font-size: 16px;
  }
  .about-s4-bottom {
    margin-top: 50px;
  }
  .as4-test-card-title {
    font-size: 14px;
  }
  .as4-test-card-text {
    font-size: 12px;
    line-height: 1.7;
  }
  .as4-test-card-diff {
    padding: 16px;
    line-height: 1.7;
  }
  .as4-test-card-diff>p:first-child {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .about-s5 {
    padding: 75px 0 75px;
  }
  .about-s5-top-title {
    font-size: 16px;
  }
  .as5-bottom-form {
    margin-top: 0;
  }
  .as5-form .form-group {
    width: 97%;
    margin: 30px 1.2% 0;
  }
  .as5-form .form-group:not(.form-group-textarea) .form-control {
    height: calc(1.5em + 0.75rem + 5px);
  }
}

@media (max-width: 330px) {
  .as4-test-card-title {
    font-size: 12px;
  }
  .as4-test-card-title img {
    width: 25px;
    height: 25px;
  }
  .as4-test-card-title span {
    margin-left: 5px;
  }
}

/* iPad Pro (portrait) */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .about-s1 {
    height: 50vh;
  }

}

/* iPad (landscape) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* iPad 11 (landscape) */
@media only screen and (min-width: 414px) and (max-width: 896px) and (orientation: landscape) {
  .about-s1 {
    height: 100vh;
  }

}

/* iPad 8+ (landscape) */
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {

}
